<template>
	<view >
		<u-cell-group>
				<u-cell-item  title="基本信息" @click="jumpInfo"></u-cell-item>
				<u-cell-item  title="教育信息" @click="jumpEduInfo"></u-cell-item>
		</u-cell-group>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad(option) {
			// this.getDict()
		},
		onShow(){
		},
		methods: {
			jumpInfo(){
				this.$navTo.togo('/pages2/wd/info', {})
			},
			jumpEduInfo(){
				this.$navTo.togo('/pages2/wd/edu_info', {})
			},
			getDict(){
				let that = this
				this.$api.dictList().then(res => {
					if (res.data.code === 200) {
						let newList = {}
						let list = res.data.data
						for(let i =0 ;i<list.length;i++){
							let item = list[i]
							if(newList.hasOwnProperty(item.dictType)){
								newList[item.dictType].push(item.dictLabel)
							}else{
								newList[item.dictType] = [item.dictLabel]
							}
						}
						that.$store.state.dictObj = newList;
						console.log(newList)
					}
				});
			}
		
		},
		
	}
</script>

<style scope>
	
page {
		background: #FFFFFF;
	}
</style>
